/* Induxt Industry Business HTML-5 Template */

@media only screen and (max-width: 1780px) {
}

@media only screen and (max-width: 1600px) {
    .counter-one_title-outer {
        padding-right: 0px;
    }

    
}

@media only screen and (max-width: 1550px) {
}

@media only screen and (max-width: 1500px) {
    .choose-one_pattern-layer {
        display: none;
    }

    .service-one::before {
        left: 0px;
        right: 0px;
        border-radius: 0px;
    }

    .team-one::before {
        left: 0px;
        right: 0px;
        border-radius: 0px;
    }
}

@media only screen and (max-width: 1400px) {
    .choose-one_image {
        margin-right: 0px;
    }

    .slider-one_big-title {
        font-size: 100px;
    }

    .page-title::before,
    .page-title::after,
    .about-one_image-two {
        display: none;
    }

    .about-one_image img {
        overflow: hidden;
        border-radius: 20px;
        mask-image: inherit;
    }

    .services-two_images-outer {
        width: 100%;
        margin-top: 0px;
    }
}

@media only screen and (max-width: 1300px) {
    .main-header .main-menu .navigation > li {
        margin-right: 26px;
    }

    .faq-one_since,
    .slider-one-arrow {
        display: none;
    }

    .slider-one_lower {
        max-width: 100%;
        margin-top: 30px;
        margin-left: 0px;
    }

    .team-one_options {
        margin-top: 20px;
        margin-left: 0px;
    }

    .team-one_title-outer {
        padding-right: 0px;
    }

    

    .page-title {
        padding: 160px 0px 50px;
    }
}

@media only screen and (max-width: 1240px) {
    .time-table-section .table-outer {
        overflow-y: visible;
        overflow-x: auto;
    }

    .table-outer {
        position: relative;
        overflow-x: scroll;
    }

    .team-one_vector-image {
        display: none;
    }

    .blog-two_button {
        margin-bottom: 30px;
    }

   
    .main-header.header-style-three .main-header_button {
        display: none;
    }

    

    .project-four_blocks-outer {
        margin-left: 0px;
    }
}
@media only screen and (min-width: 1024px) {
    .main-header .header-lower .outer-box {
        margin-top: 0px;
        display: none;
    }
}
@media only screen and (max-width: 1140px) {
    .main-header .main-menu .navigation > li {
        margin-right: 15px;
    }

    .main-header .main-menu .navigation > li > a {
        font-size: 14px;
    }

    .main-header .header-lower {
        border-radius: 0px;
    }

    .main-header .header-lower .outer-box {
        margin-top: 0px;
    }

    .main-header_button {
        display: none;
    }

    .header-info_list li,
    .header-top .address {
        font-size: 14px;
    }

    /* h2 {
        line-height: 50px;
        font-size: 40px;
    }

    h3 {
        line-height: 36px;
        font-size: 26px;
    }

    h4 {
        line-height: 30px;
        font-size: 20px;
    } */

    .news-block_one-date {
        font-size: 12px;
    }

    .choose-block_one-inner,
    .service-block_one-text,
    .about-one_text {
        font-size: 16px;
        line-height: 30px;
    }

    .news-block_one-content {
        padding: 30px 25px;
    }

    .about-one_bold {
        font-size: 20px;
        line-height: 32px;
    }

    .service-block_one-content {
        padding: 30px 30px;
    }

    .testimonial-block_one-content {
        padding: 10px 20px;
    }

    .project-one .project-one_arrows {
        position: relative;
        bottom: 0px;
        margin-top: 50px;
    }

    .project-one .swiper-pagination-progressbar {
        position: relative;
        bottom: 14px;
        right: 0px;
        left: 70px !important;
    }

  

    .accordion-box .block .acc-btn {
        font-size: 18px;
    }

    

    .process-one .process-block_one:nth-child(1) .process-block_one-number,
    .process-one .process-block_one:nth-child(3) .process-block_one-number,
    .process-one .process-block_one:nth-child(5) .process-block_one-number,
    .process-one .process-block_one:nth-child(7) .process-block_one-number {
        left: 4px;
        bottom: auto;
        top: -3px;
    }

    .process-one .process-block_one:nth-child(1) .process-block_one-inner,
    .process-one .process-block_one:nth-child(3) .process-block_one-inner,
    .process-one .process-block_one:nth-child(5) .process-block_one-inner,
    .process-one .process-block_one:nth-child(7) .process-block_one-inner {
        text-align: right;
        flex-direction: row-reverse;
        padding-right: 25px;
    }

    .process-one .process-block_one:nth-child(1) .process-block_one-image img,
    .process-one .process-block_one:nth-child(3) .process-block_one-image img,
    .process-one .process-block_one:nth-child(5) .process-block_one-image img,
    .process-one .process-block_one:nth-child(7) .process-block_one-image img {
        -webkit-mask-image: url(../../images/resource/process-1-1.webp);
        mask-image: url(../../images/resource/process-1-1.webp);
        display: flex;
        justify-self: flex-start;
    }

    .process-one
        .process-block_one:nth-child(2)
        .process-block_one-image:before,
    .process-one
        .process-block_one:nth-child(4)
        .process-block_one-image:before,
    .process-one
        .process-block_one:nth-child(6)
        .process-block_one-image:before {
        /* bottom: -57px;
    left: -57px; */
        bottom: -76px;
        left: -40px;
        top: auto;
        background: url(../../images/icons/arrow-2.webp) no-repeat;
    }

    .process-one
        .process-block_one:nth-child(7)
        .process-block_one-image:before {
        display: none;
    }

    .process-one .process-block_one:nth-child(2) .process-block_one-inner,
    .process-one .process-block_one:nth-child(4) .process-block_one-inner,
    .process-one .process-block_one:nth-child(6) .process-block_one-inner {
        right: -100%;
        padding-left: 25px;
    }

    .process-one .process-block_one:nth-child(2) .process-block_one-number,
    .process-one .process-block_one:nth-child(4) .process-block_one-number,
    .process-one .process-block_one:nth-child(6) .process-block_one-number {
        right: -7px;
        top: 7px;
    }

    /* .process-block_one {
    position: relative;
    margin-bottom: 40px;
} */
    .process-block_one {
        position: relative;
        margin-bottom: 0;
    }

    .process-block_one-inner {
        position: relative;
        display: flex;
        gap: 25px;
        align-items: center;
        justify-content: space-between;
    }

    .process-block_one-image {
        position: relative;
        border-radius: 20px;
    }

    .process-block_one-image:before {
        position: absolute;
        content: "";
        /* right: -80px;
    bottom: -45px; */
        right: -100px;
        bottom: -64px;
        width: 106px;
        height: 88px;
        background: url(../../images/icons/arrow.webp) no-repeat;
    }
}

@media only screen and (max-width: 1023px) {
    .main-header .main-box .logo-box {
        position: relative;
        left: 0px;
        top: 0px;
        right: 0px;
        bottom: 0px;
        margin: 0px;
        text-align: left;
    }

    .main-header .outer-box {
        position: static;
        display: block;
    }

    .main-header .mobile-nav-toggler {
        display: block;
    }

    .main-header .sticky-header .mobile-nav-toggler {
        display: block;
    }

    .main-header .nav-outer,
    .main-header .sticky-header .main-menu {
        display: none;
    }

    .main-header #navbarSupportedContent {
        display: block;
    }

    .main-header .mCSB_inside > .mCSB_container {
        margin-right: 0px;
    }

    .main-header .main-menu {
        display: none;
    }

    .mobile-menu .navigation li.has-mega-menu > .mega-menu {
        display: none;
        overflow: hidden;
    }

    .main-header
        .mobile-menu
        .navigation
        li.has-mega-menu
        .mega-menu
        .mega-menu-bar
        .column
        h6 {
        display: none;
    }

    .main-header
        .mobile-menu
        .navigation
        li.has-mega-menu
        .mega-menu
        .mega-menu-bar
        .column {
        width: 100%;
    }

    

    .header-style-three .header-lower .inner-container {
        padding: 20px 20px;
    }

    .service-block_three .content {
        padding-top: 0px;
    }

    .project-four_title-outer {
        padding: 100px 30px 100px 0px;
    }
}

@media only screen and (max-width: 990px) {
    .big-column {
        display: flex;
        justify-content: start;
        margin-bottom: 20px;
    }
    .main-header.header-style-one .main-header_button {
        display: block;
    }

    .main-header .header-lower .logo-box .logo {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .main-header.header-style-two {
        min-height: 82px;
    }

    .slider-one .swiper-slide {
        padding-top: 280px;
    }

    .header-style-three {
        min-height: 96px;
    }

    .header-style-three .header-lower .logo-box .logo {
        margin-top: 0px;
        padding: 0px 0px;
    }

    .header-style-three .header-lower .inner-container {
        border-radius: 10px;
        background-color: var(--main-color);
    }


    .header-style-three .header-lower .inner-container::before {
        display: none;
    }

    .service-block_three .content {
        margin-top: 35px;
    }

   

    .service-block_three-inner {
        mask-image: inherit;
    }

    .service-block_three-image img {
        width: 100%;
    }

    .project-four .sec-title_text {
        max-width: 100%;
    }

    .blog-three .sec-title .right-box {
        max-width: 100%;
        margin-top: 25px;
    }

    /* .page-title {
        padding: 200px 0px 120px;
    } */
    .page-title {
        padding: 150px 0px 50px;
    }
    .page-title .bread-crumb li {
        font-size: 14px;
    }

    .footer-col1 {
        justify-content: center;
        text-align: center;
        margin-bottom: 40px;
    }

    .main-footer_widget-title {
        margin-bottom: 18px;
    }

    .main-footer_logo {
        margin-bottom: 20px;
    }

    .team-one_button {
        position: relative;
        margin-top: 0px;
        margin-bottom: 20px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
    }
}

@media only screen and (max-width: 990px) {
    /* h1 {
        line-height: 76px;
        font-size: 60px;
    } */

    .about-one_content-column {
        order: 1;
        margin-bottom: 40px;
    }

    .about-one_image-column {
        order: 2;
    }

    .about-one_authors,
    .about-one_experiance {
        display: none;
    }

    .team-one_options,
    .service-one_btn {
        margin-bottom: 40px;
    }

    .sec-title_heading br,
    .process-block_one-image::before,
    .testimonial-one .side-icon,
    .header-top {
        display: none;
    }

    .main-header {
        top: 15px;
    }

    .slider-one .swiper-slide {
        padding-top: 190px;
    }

    .testimonial-block_one-text {
        font-size: 20px;
        line-height: 34px;
    }

    .testimonial-block_one-content {
        padding: 0px 0px;
    }

    .testimonial_carousel-pagination {
        position: relative;
        left: 0px !important;
        margin-top: 25px;
    }

    .testimonial-block_one-author {
        font-size: 22px;
    }

    .testimonial-block_one-author span {
        font-size: 12px;
        line-height: 1em;
        margin-top: 10px;
    }

    .blog-one .sec-title .right-box {
        max-width: 100%;
    }

    .main-footer_navs li {
        margin-left: 0px;
        margin-right: 15px;
    }

    .main-footer_navs li a {
        font-size: 14px;
    }

    .main-footer_copyright {
        /* margin-bottom: 6px; */
        font-size: 16px;
    }

    
    .services-two_list li a {
        font-size: 20px;
    }

    .project-three .swiper-container {
        margin-top: 0px;
        padding-top: 0px;
    }

    .project-three-arrow {
        position: relative;
        top: 0px;
        right: 0px;
        margin-top: 35px;
    }

    .sidebar-page-container.left-sidebar .sidebar-side {
        order: 2;
    }

    .sidebar-page-container.left-sidebar .content-side {
        order: 1;
    }

    .shop-detail_content-column .inner-column {
        padding-left: 0px;
    }

    .coming-soon .content .content-inner {
        padding-top: 100px;
    }

    .news-block_two-content {
        padding: 25px 25px;
    }

    .blog-classic {
        margin-bottom: 30px;
    }

    /* .process-one .process-block_one:nth-child(1) .process-block_one-number,
    .process-one .process-block_one:nth-child(3) .process-block_one-number,
    .process-one .process-block_one:nth-child(5) .process-block_one-number,
    .process-one .process-block_one:nth-child(7) .process-block_one-number,
    .process-one .process-block_one:nth-child(7) .process-block_one-number {
        left: 4px;
        bottom: auto;
        top: -3px;
    } */
    .process-one .process-block_one .process-block_one-number {
        left: 4px;
        bottom: auto;
        top: -3px;
    }

    .process-one .process-block_one:nth-child(1) .process-block_one-inner,
    .process-one .process-block_one:nth-child(3) .process-block_one-inner,
    .process-one .process-block_one:nth-child(5) .process-block_one-inner,
    .process-one .process-block_one:nth-child(7) .process-block_one-inner {
        text-align: left;
        flex-direction: row;
        padding-left: 25px;
    }

    .process-one .process-block_one:nth-child(1) .process-block_one-image img,
    .process-one .process-block_one:nth-child(3) .process-block_one-image img,
    .process-one .process-block_one:nth-child(5) .process-block_one-image img,
    .process-one .process-block_one:nth-child(7) .process-block_one-image img {
        -webkit-mask-image: url(../../images/resource/process-1-1.webp);
        mask-image: url(../../images/resource/process-1-1.webp);
        display: flex;
        justify-self: flex-start;
    }

    .process-one
        .process-block_one:nth-child(2)
        .process-block_one-image:before,
    .process-one
        .process-block_one:nth-child(4)
        .process-block_one-image:before,
    .process-one
        .process-block_one:nth-child(6)
        .process-block_one-image:before {
        /* bottom: -57px;
    left: -57px; */
        bottom: -70px;
        left: -40px;
        top: auto;
        background: url(../../images/icons/arrow-2.webp) no-repeat;
    }

    .process-one
        .process-block_one:nth-child(7)
        .process-block_one-image:before {
        display: none;
    }

    .process-one .process-block_one:nth-child(2) .process-block_one-inner,
    .process-one .process-block_one:nth-child(4) .process-block_one-inner,
    .process-one .process-block_one:nth-child(6) .process-block_one-inner {
        right: 0%;
        padding-left: 25px;
    }

    /* .process-one .process-block_one:nth-child(2) .process-block_one-number,
    .process-one .process-block_one:nth-child(4) .process-block_one-number,
    .process-one .process-block_one:nth-child(6) .process-block_one-number {
        right: -7px;
        top: 7px;
    } */

    /* .process-block_one {
    position: relative;
    margin-bottom: 40px;
} */
    .process-block_one {
        position: relative;
        margin-bottom: 40px;
        width: 100%;
    }

    .process-block_one-inner {
        position: relative;
        display: flex;
        gap: 25px;
        align-items: center;
        justify-content: space-between;
    }

    .process-block_one-image {
        position: relative;
        border-radius: 20px;
    }

    .process-block_one-image:before {
        position: absolute;
        content: "";
        /* right: -80px;
    bottom: -45px; */
        right: -96px;
        bottom: -58px;
        width: 106px;
        height: 88px;
        background: url(../../images/icons/arrow.webp) no-repeat;
    }

    .process-block_one-image img {
        position: relative;
        width: 100%;
        display: flex;
        justify-self: end;
        -webkit-mask-image: url(../../images/resource/process-1-1.webp);
        -webkit-mask-size: cover;
        -webkit-mask-repeat: no-repeat;
        mask-image: url(../../images/resource/process-1-1.webp);
        mask-size: cover;
        mask-repeat: no-repeat;
    }

    .section-bottom {
        padding-bottom: 60px;
        padding-top: 30px;
    }

    .section-top {
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .section-padding {
        padding: 60px 0;
    }

    .section-padding2 {
        padding: 30px 0;
    }

    .about-one_image-column {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 820px) {
    .main-header .outer-box {
        position: static;
        display: block;
    }

    .cta-one_text {
        max-width: 100%;
    }
    .about-one_image-column {
        margin-bottom: 0 !important;
    }

    .video-one_play {
        right: 100px;
        top: 80px;
    }

    .service-detail_list {
        margin-bottom: 35px;
        display: flex;
        flex-direction: column;
        /* justify-self: center; */
    }

    .blog-more_posts::before {
        display: none;
    }

    .blog-more_posts .next-posts,
    .blog-more_posts .prev-posts {
        width: 100%;
        padding: 0px 0px;
        text-align: center;
    }

    .blog-more_posts .prev-posts .post-image {
        position: relative;
        top: 0px;
        margin: 0 auto;
    }

    .blog-more_posts h5 {
        max-width: 100%;
    }

    .blog-more_posts h5 br {
        display: none;
    }

    .blog-more_posts .next-posts .post-image {
        position: relative;
        margin: 0 auto;
        margin-top: 35px;
    }

    .section-bottom {
        padding-bottom: 60px;
        padding-top: 30px;
    }

    .section-top {
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .section-padding {
        padding: 60px 0;
    }

    .section-padding2 {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 767px) {
    .about-one_image-column {
        margin-bottom: 0 !important;
    }
    .main-header .header-upper .logo-outer {
        position: relative;
        width: 100%;
    }

    .main-header .sticky-header .outer-box {
        display: block;
        right: 0px;
        left: auto;
        top: 0px;
    }

    .main-header .main-menu {
        width: 100%;
        display: none;
    }

    .main-header .main-menu .navbar-collapse > .navigation li.dropdown:after,
    .main-header .main-menu .navigation > li > ul:before {
        display: none !important;
    }

    .main-header .main-box .logo-box {
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }

    .main-header .header-lower .outer-box {
        position: relative;
        z-index: 12;
        display: block;
    }

    .main-header .main-menu .navbar-header .navbar-toggler {
        display: inline-block;
        z-index: 12;
        width: 50px;
        height: 40px;
        float: none;
        padding: 0px;
        text-align: center;
        border-radius: 0px;
        background: none;
        border: 1px solid #ffffff;
    }

    .main-header .main-menu .navbar-header .navbar-toggler .icon-bar {
        position: relative;
        background: #ffffff;
        height: 2px;
        width: 26px;
        display: block;
        margin: 0 auto;
        margin: 5px 11px;
    }

    .main-header .nav-outer .mobile-nav-toggler {
        display: block;
    }

    .main-header #navbarSupportedContent {
        display: block;
    }

    .main-header .mCSB_inside > .mCSB_container {
        margin-right: 0px;
    }

    .main-header.header-style-one .main-header_button {
        display: none;
    }

    .clock-wrapper {
        display: none;
    }

    .coming-soon .content .content-inner h2 {
        margin-bottom: 30px;
    }

    .time-counter .time-countdown {
        margin-bottom: 30px;
    }

    .main-footer_text {
        max-width: 100%;
    }

    .process-one_vector,
    .slider-one_options {
        display: none;
    }

    .slider-one .swiper-slide {
        padding-bottom: 160px;
    }

    .slider-one_title {
        font-size: 14px;
        padding: 12px 20px;
    }

    .slider-one_big-title {
        font-size: 70px;
    }

    .slider-one_text {
        font-size: 16px;
        line-height: 28px;
    }
    /* 
    h1 {
        line-height: 56px;
        font-size: 40px;
    } */

    .about-one_image-three {
        margin-bottom: 35px;
    }

    .testimonial-block_one-content {
        margin-top: 20px;
    }

    .project-block_one-content {
        margin: 0px 0px;
        padding: 25px 25px;
    }

    

    .sticky-top {
        top: 0px;
    }

    .news-block_two-content {
        padding: 25px 25px 25px 25px;
    }

    .cta-one .content {
        padding-right: 0px;
    }

    
    .service-block_three-text {
        padding-right: 0px;
    }

    .project-detail .bold-text {
        font-size: 18px;
        line-height: 32px;
    }

    .project-detail .text {
        font-size: 16px;
        line-height: 28px;
    }

    .reply-comment {
        margin-left: 0px;
    }

    .post-share-options .social-links {
        margin-top: 20px;
    }

    .process-block_one .process-block_one-inner {
        display: flex;
        justify-content: center;
    }

    .process-block_one .process-block_one-inner .process-block_one-content {
        text-align: center;
    }

    .section-bottom {
        padding-bottom: 60px;
        padding-top: 30px;
    }

    .section-top {
        padding-top: 60px;
        padding-bottom: 30px;
    }

    .section-padding {
        padding: 60px 0;
    }

    .section-padding2 {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 599px) {
    .about-one_image-column {
        margin-bottom: 0 !important;
    }
    .section-padding {
        padding: 50px 0;
    }

    .section-padding2 {
        padding: 25px 0;
    }

    .section-top {
        padding: 50px 0 25px;
    }

    .section-bottom {
        padding: 25px 0 50px;
    }
    .page-title {
        padding: 130px 0px 40px;
    }

    .page-title .bread-crumb li {
        margin-right: 0;
        padding-right: 2px;
    }
    .main-header.header-style-one .header-lower .inner-container {
        padding: 0 10px;
    }

    .nav-flex {
        gap: 20px;
    }
    /* .sec-title_heading {
        text-align: center;
    } */
    .sec-title_title {
        font-size: 14px;
        /* text-align: center;
        justify-content: center; */
    }

    .service-block_two-number {
        position: absolute;
        right: 45px;
        bottom: 0px;
        opacity: 0.08;
        font-size: 160px;
        font-weight: 800;
        line-height: 1em;
        font-family: "Alexandria", sans-serif;
    }

    .contact-info_box h3 {
        text-align: center;
    }
    .contact-info_text {
        text-align: center;
    }

    .contact-form .theme-btn {
        display: flex;
        justify-self: center;
    }
    /* h2 {
        line-height: 42px;
        font-size: 32px;
    }

    h3 {
        line-height: 32px;
        font-size: 22px;
    } */

    .service-block_one-content {
        margin: 0px 0px;
        border-radius: 0px 0px 20px 20px;
    }
    .process-one .process-block_one:nth-child(7) {
        margin-bottom: 0;
    }

    .team-one_count .count {
        text-align: center;
    }
    .team-one_count p {
        text-align: center;
    }
    .team-one_button {
        display: flex;
        /* justify-content: center; */
    }

    .map-one iframe {
        height: 250px;
    }
    .testimonial_carousel-prev,
    .testimonial_carousel-next {
        display: none !important;
    }
    .testimonial-block_one-text p {
        padding: 0;
    }

    .category-list li a {
        padding: 12px 5px 12px 20px;
        font-size: 16px;
    }

    .category-list li span {
        position: absolute;
        right: 6px;
        top: 4px;
        /* width: 55px; */
        /* height: 55px; */
        width: 41px;
        height: 41px;
        padding: 0px 0px;
        line-height: 55px;
        border-radius: 50px;
        display: inline-block;
        color: var(--white-color);
        background-color: var(--main-color);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    /* .service-one {
        padding-bottom: 80px;
    } */

    .project-block_one-arrow {
        position: relative;
        right: 0px;
        bottom: 0px;
        margin-top: 15px;
    }

    .footer-contact_list li,
    .main-footer_links li a {
        font-size: 15px;
    }

    .slider-one_pattern2 {
        display: none;
    }


    .video-one_play {
        right: 50px;
        top: 20px;
        font-size: 24px;
    }

    .service-four {
        background-image: inherit !important;
    }

    .project-four_title-outer {
        padding: 100px 30px 40px 0px;
    }

    .comment-box .comment {
        padding-left: 0px;
    }

    .comment-box .author-thumb {
        position: relative;
        margin-bottom: 25px;
    }

    .comment-form .default-form {
        padding: 25px 20px;
    }

    .post-share-options .post-tags strong {
        display: block;
        width: 100%;
    }

    .services-two_images-outer {
        height: 300px;
    }

    .testimonial-block_one-text p {
        font-size: 16px;
    }
}

@media only screen and (max-width: 479px) {
    .about-one_image-column {
        margin-bottom: 0 !important;
    }
    /* h1 {
        line-height: 38px;
        font-size: 26px;
    }

    h2 {
        line-height: 38px;
        font-size: 24px;
    } */

    .slider-one_big-title,
    .about-widget,
    .contact-info_text br,
    .shop-detail .prod-tabs .tab-btns::before,
    .main-header .search-box-btn {
        display: none;
    }

    .slider-one_socials {
        padding: 15px 15px;
    }

    .choose-block_one-inner {
        padding-left: 0px;
    }

    .choose-block_one-icon {
        position: relative;
        margin-bottom: 30px;
    }

    .process-block_one-inner {
        flex-wrap: wrap;
    }

    .process-one .lower-box .text {
        padding: 10px 20px;
        font-size: 14px;
        line-height: 24px;
    }

    .project-one .project-one_arrows {
        width: 300px;
    }

    .project-one .swiper-pagination-progressbar {
        width: 158px !important;
    }

    .news-block_two-meta li,
    .news-block_one-meta li {
        font-size: 14px;
    }

    .news-block_two-date {
        margin-top: 12px;
    }

    .counter-block_one-content {
        padding-left: 0px;
        padding-top: 0px;
    }

    .counter-block_one-inner {
        padding: 20px 20px 30px;
    }

    .counter-block_one-icon {
        position: relative;
        margin-bottom: 25px;
    }


    .services-two_list li {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .services-two_list li a {
        font-size: 16px;
    }

    .cta-one_count .count {
        font-size: 60px;
    }

    .video-one_play {
        right: 20px;
        top: 0px;
        font-size: 16px;
    }

    .project-four .project-four_arrows {
        width: 300px;
    }

    .project-four .swiper-pagination-progressbar {
        width: 150px !important;
    }

    .price-block_one-inner {
        padding-left: 20px;
        padding-right: 20px;
    }

    .error-one_text,
    .coming-soon .emailed-form .text,
    .price-block_one-list li,
    .price-block_one-text {
        font-size: 16px;
    }

    .appointment-widget {
        padding: 30px 20px;
    }

    .rating-widget_phone a {
        font-size: 22px;
    }

    .rating-widget .widget-content {
        padding: 30px 20px 30px;
    }

    .comments-area {
        padding: 20px 20px;
    }

    .shop-detail .prod-tabs .tab-btns .tab-btn {
        margin-right: 0px;
        font-size: 16px;
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }

    .shipping-outer .cart-shipping-box {
        padding: 18px 18px;
    }

    .voucher-box .form-group {
        padding-right: 0px;
    }

    .voucher-box .form-group button {
        position: relative;
        width: 100%;
    }

    .register-one .form-column .inner-column {
        border-radius: 10px;
        padding: 30px 20px;
    }

    .post-widget .post h5 {
        font-size: 16px;
        line-height: 28px;
    }

    .post-share-options .post-tags a {
        font-size: 14px;
        padding: 8px 16px;
    }

    .custom-table th {
        background: var(--main-color);
        color: #fff;
        padding: 10px 5px;

        .custom-table td {
            padding: 10px 5px;
            border-bottom: 1px solid #ddd;
        }
    }
}
